--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1740021361.32381'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1740021361.20002'
    into_interval: 6h
    time: '1740021361.32372'
  minmax: 
    max: '1740021361.20002'
    min: '1740017882.11074'
    mtime: '1740021361'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1740021361.20002'
    path: 02STAMP
    type: new
  - 
    epoch: '1740020342.36342'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1740020342.35318'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1740020342.2934'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1740020342.20653'
    path: 00whois.xml
    type: new
  - 
    epoch: '1740020342.19663'
    path: 00whois.html
    type: new
  - 
    epoch: '1740019959.38473'
    path: id/V/VO/VOEGELAS/CHECKSUMS
    type: new
  - 
    epoch: '1740019958.70389'
    path: id/T/TO/TOSHIFJW/CHECKSUMS
    type: new
  - 
    epoch: '1740019958.09529'
    path: id/T/TE/TEODESIAN/CHECKSUMS
    type: new
  - 
    epoch: '1740019957.64899'
    path: id/S/SV/SVW/CHECKSUMS
    type: new
  - 
    epoch: '1740019955.96844'
    path: id/S/SD/SDAODEN/CHECKSUMS
    type: new
  - 
    epoch: '1740019955.68216'
    path: id/S/SA/SALVA/CHECKSUMS
    type: new
  - 
    epoch: '1740019952.94484'
    path: id/O/OV/OVID/CHECKSUMS
    type: new
  - 
    epoch: '1740019952.05292'
    path: id/O/OA/OALDERS/CHECKSUMS
    type: new
  - 
    epoch: '1740019951.28729'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1740019950.68458'
    path: id/M/MR/MRDVT/CHECKSUMS
    type: new
  - 
    epoch: '1740019948.54195'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1740019947.75198'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1740019946.70307'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1740019945.0188'
    path: id/J/JR/JRM/CHECKSUMS
    type: new
  - 
    epoch: '1740019942.16964'
    path: id/G/GR/GRICHTER/CHECKSUMS
    type: new
  - 
    epoch: '1740019941.91747'
    path: id/G/GO/GONZUS/JavaScript-Duktape-XS-0000081targz/CHECKSUMS
    type: new
  - 
    epoch: '1740019941.79014'
    path: id/G/GI/GIRAFFED/CHECKSUMS
    type: new
  - 
    epoch: '1740019941.60134'
    path: id/G/GB/GBROWN/CHECKSUMS
    type: new
  - 
    epoch: '1740019940.30894'
    path: id/D/DR/DROLSKY/CHECKSUMS
    type: new
  - 
    epoch: '1740019937.11805'
    path: id/B/BP/BPSCHUCK/CHECKSUMS
    type: new
  - 
    epoch: '1740019935.09541'
    path: id/A/AJ/AJNN/CHECKSUMS
    type: new
  - 
    epoch: '1740017882.48849'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1740017882.45959'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1740017882.11074'
    path: p6dists.json.gz
    type: new
